@import "./vendor/bootstrap/css/bootstrap.min.css";
@import "https://fonts.googleapis.com/css?family=Roboto+Condensed:400,100,300,700";
@import "https://fonts.googleapis.com/css?family=Roboto:400,100,300,700";
@import "https://fonts.googleapis.com/css?family=Roboto+Medium:400,100,300,700";
@import "./vendor/font-awesome/css/font-awesome.min.css";
@import "./css/style.min.css?nc=7";
.carousel .carousel-caption p {
    padding: 0px 0px 15px;
}

.color2{
	color:#5fffff;
}

body.m #details h5 {
    font-size: 16px;
    text-align: center;
	margin-top:-10px;
}


#services .text h4.icon-bus{
	width:55%;
}


body.w #mainNav li ul li a{
	padding: 8px 5px;
	font-size: 11px;
    letter-spacing: 0px;
}